OS X: remove code for OS X <= 10.5, which is already not supported since 2 years.
authorBrecht Van Lommel <brechtvanlommel@gmail.com>
Sun, 27 Dec 2015 17:54:14 +0000 (18:54 +0100)
committerBrecht Van Lommel <brechtvanlommel@gmail.com>
Mon, 28 Dec 2015 23:27:18 +0000 (00:27 +0100)
commitd1a26437ef81d9f5fcf8c2f3ff27ae22e7a970fa
treefe792043bb11637f5fe466ec83735947997974dc
parent6ca6d29e6b9a9f4f02ac48d8c77030f528ef4325
OS X: remove code for OS X <= 10.5, which is already not supported since 2 years.
intern/ghost/intern/GHOST_SystemCocoa.mm
intern/ghost/intern/GHOST_WindowCocoa.mm
intern/itasc/kdl/chain.hpp
intern/itasc/kdl/tree.hpp
source/blender/editors/space_file/fsmenu.c
source/blender/quicktime/apple/qtkit_export.m
source/blender/quicktime/quicktime_export.h